## libmp3-tag-perl 1.13

=== debian/changelog ===
libmp3-tag-perl (1.13-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Perl 5.28 warning: Unescaped left brace in regex is deprecated
    here (and will be fatal in Perl 5.32)":
    add patch from Gerald Turner to escape some more left braces.
    (Closes: #928197)

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jul 2020 20:24:18 +0200

libmp3-tag-perl (1.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
    Fix "FTBFS with perl 5.26: Unescaped left brace in regex":
    add patch from Harald Dunkel which escapes the brace.
    (Closes: #809352)

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Jul 2017 21:25:22 +0200

libmp3-tag-perl (1.13-1) unstable; urgency=low

  * New upstream version.
  * Use dh minimal debian/rules.
  * adjust for renamed ID3v2_Data.pod.
  * drop libcompress-zlib-perl (build-)dep, now shipped with perl core.
  * Switch to format 3.0 (quilt). All existing patches taken upstream,
    one new trivial patch: 01_spelling.patch: fix typos.
  * Standards-Version: 3.9.2 (no changes).
  * debian/watch: tighten regexp to avoid false positive with
    MP3-Tag-Utils.

 -- Ian Beckwith <ianb@debian.org>  Sun, 05 Feb 2012 06:42:16 +0000

libmp3-tag-perl (1.12-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.8.3 (no changes).
  * Fix man page typos caught by lintian.

 -- Ian Beckwith <ianb@debian.org>  Wed, 30 Dec 2009 00:42:40 +0000

libmp3-tag-perl (1.11-1) unstable; urgency=low

  * New upstream version.
  * t/mp3tag.t: revert to upstream version, the missing test data
    is now shipped by upstream.
  * debian/rules clean: update list of test data to remove.
  * debian/control: add libimage-exiftool-perl to Recommends:.

 -- Ian Beckwith <ianb@debian.org>  Thu, 14 May 2009 23:23:37 +0100

libmp3-tag-perl (1.00-1) unstable; urgency=low

  * New upstream version.
  * ID3v2.pm: fix docs on frame numbering (Closes: #523804).
  * Tag.pm: fix namespace of _Data_to_MIME call.
  * data_pod.PL: fix pod and path to pod, regenerate ID3v2-Data.pod.
  * Cue.pm: fix pod.
  * t/mp3tag.t: create missing test data file 'cddb.tmp1'.
  * debian/rules:
    + Remove cddb.tmp1 on clean.
    + Support DEB_BUILD_OPTIONS=nocheck
    + Remove code to move transliterate_win1251.pm: now in right place.
    + Fix path of ID3v2-Data.pod in chmod call.
    + Remove executable bits from Music_Fields data files.
  * debian/control:
    + Updated Maintainer email.
    + Removed DM-Upload-Allowed now I have Ascended.
    + Standards-Version: 3.8.1

 -- Ian Beckwith <ianb@debian.org>  Thu, 23 Apr 2009 22:06:16 +0100

libmp3-tag-perl (0.9714-1) unstable; urgency=low

  * New upstream version
    + fixes get_config1() typo (Closes: #508792).
  * postinst: switch from /bin/sh -e to set -e.
  * control: add Homepage.

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 26 Feb 2009 00:38:34 +0000

libmp3-tag-perl (0.9713-1) unstable; urgency=low

  * New upstream version.
  * transliterate_win1251.pm:
    + Install to /usr/share/perl5/Encode rather than examples/ (per upstream
      request).
    + Fix namespace.
  * Don't compress runnable examples.
  * Fix permissions of examples.
  * Add 'file' to Build-Depends-Indep.
  * debian/rules clean: remove test14.mp3.
  * examples/extract-y.pl: fix #! path.
  * Fixed POD errors.
  * Standards-Version: 3.8.0 (no changes).

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 04 Dec 2008 06:45:56 +0000

libmp3-tag-perl (0.9710-1) unstable; urgency=low

  * New upstream version.
  * Only remove $(TMP)/usr/lib/perl5 if it exists (Closes: #467809).
  * Bump debhelper compat level to 6.
  * Clean up new test files.

 -- Ian Beckwith <ianb@erislabs.net>  Wed, 27 Feb 2008 16:32:19 +0000

libmp3-tag-perl (0.9709-3) unstable; urgency=low

  * Set DM-Upload-Allowed: yes.
  * Make repeated builds consistent by dropping ID3v2-Data.pod
    from files to clean (Closes: #441714).
  * Fix off-by-one error in ID3v2.4 parsing (Closes: #440465).
    Thanks to Harald Dunkel.
  * Update maintainer email address.
  * Standards-Version: 3.7.3 (No changes).

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 13 Dec 2007 21:47:37 +0000

libmp3-tag-perl (0.9709-2) unstable; urgency=low

  * Remove empty /usr/lib/perl5 from .deb.
  * make distclean: only run if Makefile present; stop ignoring return code.
  * Bump debhelper version to 5.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 07 Aug 2007 03:05:39 +0100

libmp3-tag-perl (0.9709-1) unstable; urgency=low

  * New upstream version.
  * typeset_audio_dir: Fix use of -B without -T.
  * Switch to TeXlive:
    + Recommend: texlive-latex-extra.
    + Stop shipping cd-cover class.
    + postinst: Only run mktexlsr if upgrading from sufficiently old version.
    + Drop postrm.
  * Drop linda override now file(1) is fixed.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Fri, 20 Apr 2007 22:20:26 +0100

libmp3-tag-perl (0.9708-2) unstable; urgency=low

  * typeset_audio_dir: fix -n (Closes: #386328).

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Wed, 13 Sep 2006 02:05:59 +0100

libmp3-tag-perl (0.9708-1) unstable; urgency=low

  * New upstream version.
    + allows encoding to be set (Closes: #375239).
  * Added README.Debian to explain manipulating PERLLIB.
  * debian/rules:
    + Exclude .pm/.lst/.comp from dh_compress
    + clean: remove test file xxxtest12.mp3
  * debian/control:
    + Moved debhelper from Build-Depends-Indep: to Build-Depends:.
    + Standards-Version: 3.7.2 (No changes).
  * Added linda override for mp3info2: exec-not-elf-or-script (See #308305).  
  * Added debian/dirs containing usr/share/linda/overrides.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 11 Jul 2006 00:14:57 +0100

libmp3-tag-perl (0.9706-1) unstable; urgency=low

  * New upstream version.
  * ID3V2.pm: fix pod.
  * typeset_audio_dir: fix output to stdout.
  * Added README.shrink to installed documentation.
  * Clean more files generated by 'make test'.
  * LaTeX support for typeset_audio_dir:

