=== debian/control ===
Source: libmp3-tag-perl
Section: perl
Priority: optional
Maintainer: Ian Beckwith <ianb@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: file, perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MP3-Tag/

Package: libmp3-tag-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libimage-exiftool-perl, libmp3-info-perl
Suggests: texlive-latex-extra
Description: Module for reading tags of MP3 audio files
 MP3::Tag is a wrapper module to read different tags of mp3 files. 
 It provides an easy way to access the functions of separate modules
 which do the handling of reading/writing the tags itself.
 .
 At the moment MP3::Tag::ID3v1 and MP3::Tag::ID3v2 are supported.
