## libmp3-tag-perl 1.15

=== debian/changelog ===
libmp3-tag-perl (1.15-1) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer request
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ian Beckwith
    <ianb@debian.org>); put myself in Uploaders:
  * debian/watch: use metacpan-based URL.
  * Use versioned copyright format URI.
    Changes-By: lintian-brush
    Fixes: lintian: unversioned-copyright-format-uri
    See-also:
    https://lintian.debian.org/tags/unversioned-copyright-format-uri.html
  * Set field Upstream-Name in debian/copyright.
    Changes-By: lintian-brush
  * copyright: use metacpan.org for source, fix Upstream-Name
  * copyright: add years of upstream copyright, reformat
  * copyright: add years of debian/* copyright; add myself too
  * rules: replace overriding dh_auto_clean with debian/clean
  * fix lintian warning about spelling of Endianness
  * smoke-files: add test.mp3 and cddb.* needed by build-time tests
  * provide use-name enabling the use.t autopkgtest
  * patch ID3v2.pm to load ID3v1 before referencing ::genres()
  * add an empty syntax-skip file to allow syntax.t autopkgtest with Suggests:
  * New upstream version 1.15 (Closes: #903013)
  * drop patches fixing regex escaping - fix released upstream
  * refresh remaining patches to apply cleanly

 -- Damyan Ivanov <dmn@debian.org>  Thu, 30 Jun 2022 21:48:33 +0000
