=== debian/control ===
Source: libmp3-tag-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: file,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmp3-tag-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmp3-tag-perl.git
Homepage: https://metacpan.org/release/MP3-Tag
Rules-Requires-Root: no

Package: libmp3-tag-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libimage-exiftool-perl,
            libmp3-info-perl
Suggests: texlive-latex-extra
Description: perl module for reading tags of MP3 audio files
 MP3::Tag is a wrapper module to read different tags of mp3 files. 
 It provides an easy way to access the functions of separate modules
 which do the handling of reading/writing the tags itself.
 .
 At the moment MP3::Tag::ID3v1 and MP3::Tag::ID3v2 are supported.
