## libmp3-tag-perl 1.16

=== debian/changelog ===
libmp3-tag-perl (1.16-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ gregor herrmann ]
  * Import upstream version 1.16.
  * Drop debian/tests/pkg-perl/use-name.
    The tarballs includes META.yml now.
  * Refresh 01_spelling.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2022 21:15:19 +0100
