=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: file,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmp3-tag-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmp3-tag-perl.git
 Homepage: https://metacpan.org/release/MP3-Tag
@@ -21,7 +21,7 @@
             libmp3-info-perl
 Suggests: texlive-latex-extra
 Description: perl module for reading tags of MP3 audio files
- MP3::Tag is a wrapper module to read different tags of mp3 files. 
+ MP3::Tag is a wrapper module to read different tags of mp3 files.
  It provides an easy way to access the functions of separate modules
  which do the handling of reading/writing the tags itself.
  .
