=== debian/rules ===
#!/usr/bin/make -f

TMP = $(CURDIR)/debian/libmp3-tag-perl

%:
	dh $@

override_dh_compress:
	dh_compress -Xexamples

override_dh_fixperms:
	dh_fixperms
	for i in `find $(TMP)/usr/share/doc/libmp3-tag-perl/examples -type f` ; \
	do \
	    if file -b "$$i" | grep -q executable ;\
	    then \
	        chmod 755 "$$i"; \
	    else \
	        chmod 644 "$$i"; \
	    fi ;\
	done
