=== debian/watch ===
version=4

https://metacpan.org/release/MP3-Tag   .*/MP3-Tag-v?@ANY_VERSION@@ARCHIVE_EXT@$
